/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.box-special {
	    padding: 25px 15px;
		background: #80808017;
		margin-top: 30px;
		border-radius: 3px;
		box-shadow: 0 1px 3px 1px #00000014;
	p {
		font-size: 1.8rem;
		line-height: 1.2;
		font-weight: 600;
		color: var(--imn-green);
	}
}
.small-txt p {
	font-size: 2.5rem;
	margin-bottom: 22px;
	font-weight: 500;
	color: var(--imn-green);
}
.contact-single p a{
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	color: var(--imn-green);
	font-size: 2.5rem;
}
.title-style span {
	color: var(--imn-green);
	text-decoration: underline;
}
.row-cols p {
	padding: 20px 0 30px 0;
}
.row-cols .brxe-block:not(:nth-child(2)) img {
	margin-bottom: 30px;
}
a.btn-style {
	position: relative;
	span {
		z-index: 3;
	}
}
a.btn-style:after {
	content: "";
	left: 0;
	top: 0;
	height: 100%;
	width: 0%;
	background-color: #046722;
	position: absolute;
	z-index: 1;
	transition: 200ms;
}
a.btn-style:hover:after {
	width: 100%;
	transition: 200ms;
}
.wrap-form {
	padding: 0 4.2rem;
	max-width: 600px;
	.options-wrapper,
	h2,
	.small-txt p {
		color: white;
		
	}
	h2{
		margin-bottom: 30px;
	}
	form button {
		    padding-top: 1.2em;
    padding-right: 2.2em;
    padding-bottom: 1.2em;
    padding-left: 2.2em;
	}
}
html {
	scroll-behavior: smooth;
}
.menu-style ul li > a {
	font-family: 'Montserrat';
    font-size: 2rem !important;
    font-weight: 500 !important;
}

.row-contacts {
	margin-top: 30px;
	h4 {
		color: var(--imn-green);
	}
	.icon i {
		color: var(--imn-green);
		font-size: 4rem;
		
	}
	.brxe-block {
		background: #e9e9e9;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 40px 0;
		transition: 200ms;
	}
	.brxe-block:hover {
		background: var(--imn-green);
		transition: 200ms;
		p a,
		h4,
		.icon i {
			color: white;
		}
	}
}
.footer-style {
	background: #3b3b3b;
	p strong {
		font-size: 2rem;
	}
	p {
		color: white;
	}
	p a:hover {
		color: white;
	}
	p a {
		color: #b3b3b3;
	}
}
.last-row {
	border-top: solid 1px white;
    padding-top: 20px;
}